byobu translations installed to the wrong place, unusable

Bug #430095 reported by Dustin Kirkland  on 2009-09-15
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
byobu (Ubuntu)
Medium
Dustin Kirkland 

Bug Description

Binary package hint: byobu

This ain't right:

kirkland@x200:~$ ls -alF /usr/share/locale | grep byobu
drwxr-xr-x 3 root root 4096 2009-09-14 23:58 byobu-bg/
drwxr-xr-x 3 root root 4096 2009-09-14 23:58 byobu-de/
drwxr-xr-x 3 root root 4096 2009-09-14 23:58 byobu-en_GB/
drwxr-xr-x 3 root root 4096 2009-09-14 23:58 byobu-es/
drwxr-xr-x 3 root root 4096 2009-09-14 23:58 byobu-fr/
drwxr-xr-x 3 root root 4096 2009-09-14 23:58 byobu-hu/
drwxr-xr-x 3 root root 4096 2009-09-14 23:58 byobu-id/
drwxr-xr-x 3 root root 4096 2009-09-14 23:58 byobu-it/
drwxr-xr-x 3 root root 4096 2009-09-14 23:58 byobu-ja/
drwxr-xr-x 3 root root 4096 2009-09-14 23:58 byobu-la/
drwxr-xr-x 3 root root 4096 2009-09-14 23:58 byobu-nl/
drwxr-xr-x 3 root root 4096 2009-09-14 23:58 byobu-ru/
drwxr-xr-x 3 root root 4096 2009-09-14 23:58 byobu-sv/

Related branches

Changed in byobu (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
assignee: nobody → Dustin Kirkland (kirkland)
Changed in byobu (Ubuntu):
status: In Progress → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package byobu - 2.33-0ubuntu1

---------------
byobu (2.33-0ubuntu1) karmic; urgency=low

  * cpu_count, disk, logo, network, reboot_required, release, temp_c,
    temp_f, updates_available, wifi: make byobu status scripts friendlier
    for busybox environments (tested on the Palm Pre), LP: #430096
  * bin/updates_available: print the current cache even if we're
    updating the cache, handle it more efficiently
  * po/byoub-*.po: rename to just *.po, fix translations location, LP: #430095
  * debian/postinst, debian/preinst: move symlink of screen-profiles-status ->
    byobu-status from the postinst to the preinst
  * byobu-janitor, byobu-launcher, profiles/common: establish and update an
    SSH_AUTH_SOCK link, on screen launch and reconnect, LP: #424522

 -- Dustin Kirkland <email address hidden> Thu, 17 Sep 2009 11:07:03 -0500

Changed in byobu (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers